---
group:
  name: 'Runist'
  description: ''
  projects:
  - name: 'BasicNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MAML-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'YOLOv3'
    description: ''
    mirrorRelease: false
    topic: ''
  